[Version]
Name=ТЕР-2001 Амурской области (приказ Минстроя России № 97/пр)
Number=14.0
Date=14.09.2021 18:00:00
BaseCostDate=01.01.2000
ConfirmDate=14.03.2014
ProgramVer=1.3.210423
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=14.03.2014
RegisterInclusionNumber=194
TypeNB=G
SubTypeNB=1
RegionCode=28
RegionName=Амурская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=72850
IdDealer=1
TypeBase=8
IdGroup=22800
KeyType=Sign
Data0=‰о’Б‘Плє±Ј‚кя°бУйэр‘ЕУ¤НДЪіМЪФТҐёТїФЙтѕђфРИЖХЮ¶н‚†ЕпЂР‚й°ґјї€¤Ю±№‘СъЙцнЩЭБЊІБцр·РҐСо¬лчЗжцАіЛхФЖЮЧ‡охЊ§њДс§Ен†п¬я›ЫхвХЙЈц™бцџГЛіГ­·¬ЇЕ•ѕ‚Вг‰ј«ЃЗЭх°Г№фзхЎ¤жЫѓ±м»М›·щ¦Ђъл›д„уъАўГ‚ЃБ§ВА’
Crypting=1
MasterSUM=°Ію¤‹»…ОХЈ’№•џµЬђвґ“фњБвРгыЊА¶»ЏјЉќъџциҐ’‰с§ ¦Ѓд©рѕЊ†ЋЧ’‡ЭЖ©Є»Бы«цХГ№сёкµ„цпЭ·ї»¬є¦Я€ПЧЃд”СЉ±ГЎёИЅћхДХэЙЬЏи­кЩєҐЛсѓ¬ўћфГ‚кЮьІЃДЪґяд­џМЕ­ШнГ°У„±« є‹’ђПЪа»®ЗЌЇп–уѕЗЇ†х±ес¤¬«Лђ…БЋ›І«иньд
